{
  "verseBefore": "Kung anưq, wơơy oh ay ku gô, kadih oh ay kung heq jah dơơp ăm kaxêêt đôôiq dii ganuun gamưh xăk xamơk ku Lôôk Wơt Dêh, xôq ka oh ay jah anguk muuyq dii adro kadrơơy, nưq laa dii Kơy heq",
  "verseAfter": "Kung anưq, wơơy oh ay ku gô, kadih oh ay kung heq jah dơơp ăm kaxêêt đôôiq dii ganuun gamưh xăk xamơk ku Lôôk Wơt Dêh, xôq ka oh ay jah anguk muuyq dii adro kadrơơy, nưq laa dii Kơy heq jah khienq riilh hlê xing aduq kaxêêt, xôq ka haay hnoq ik raak plaay ka Kơy Phêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-11-15T08:39:28.290Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
